Install PIv.50 upgrade w/o 4.x install?

Install PIv.50 upgrade w/o 4.x install?

Post by rt.. » Wed, 28 Jun 2000 04:00:00



I just reformatted my HDD, and I have v.4.0, v.4.2, and v.5.0, but
v.5.0 is my upgrade disk.  Is there any way to install v.5.0 upgrade
without first doing a complete install of v.4.x?  I tried calling
Ulead but I keep getting messages that I've called at a time when they
can't answer the phone?  There must be a work-around that doesn't
require a full install, just a disk check.  

Mike

 
 
 

Install PIv.50 upgrade w/o 4.x install?

Post by Jason Dun » Wed, 28 Jun 2000 04:00:00


Well, what happens when you try to install 5.0? Does it prompt you for the
4.2 directory?

 
 
 

Install PIv.50 upgrade w/o 4.x install?

Post by Iacobu » Thu, 29 Jun 2000 04:00:00


Yes. I have the PI 5 Upgrade.

To install PI 5 Upgrade, use the normal install routine. It'll ask for
confirmation of an existing PI install/disk. Click OK. Point to it by taking
out the version 5 CD, place your version 4 (or 4.2) CD in the drive and
double click the *root* folder (that would be your CD-ROM drive letter),
which will essentially refresh the contents of that drive. Click OK. It
should then ask for the PI 5 CD again to continue installation.

*PLEASE NOTE*: If autoplay is enabled on your CD-ROM drive, hold down the
"SHIFT" key on your keyboard while inserting CD-ROMs during this process to
temporarily disable it. You *must* wait for the drive light to go out on
your CD-ROM before letting go of the SHIFT key. Otherwise, PI 4 or 4.2 setup
will try to begin.

HTH,
Iacobus


Quote:> I just reformatted my HDD, and I have v.4.0, v.4.2, and v.5.0, but
> v.5.0 is my upgrade disk.  Is there any way to install v.5.0 upgrade
> without first doing a complete install of v.4.x?  I tried calling
> Ulead but I keep getting messages that I've called at a time when they
> can't answer the phone?  There must be a work-around that doesn't
> require a full install, just a disk check.

> Mike

 
 
 

1. Installing gnuplot.3.50.1.17 with gcc 2.4.5 on an IRIS

I don't know wether this as been discussed before, but I don't follow these
groups on a regular basis.

So here I am, trying to install gnuplot.3.50.1.17 with gcc 2.4.5 on my Indigo
R4000 runinng IRIX 4.0.5H. When my make gets to the linking point, that is:

        gcc -o gnuplot <....modules names... > -s -lgl_s -L/usr/lib -lX11 -lm

The linker hits me with the following:

/usr/bin/ld:
Undefined:
_libX_errno
_libX___XErrorFunction
_libX___XIOErrorFunction
        .
        .
        .
<several undefined of the same form >

I have tried to replace the invocation of gcc with ld (several undefined more)
and with SGI's cc that gives me  an undefined __main (two leading
underscores...).
I know I am missing something (a library? a command line switch?) but I can't
make out what.

I can build the thing just fine with the standard  cc, but this is not the
point....

Thank you in advance for your help.

        Alessandro Forghieri

-------------------------------------------------------------------------------
Alessandro Forghieri
Control Data Italy                                      phone: ++39 2 2174253
Palazzo Bernini Milano 2                                fax:   ++39 2 26414187

2. Making a flic into an executable?

3. moving POVRay install w/out re-installing

4. It's possible store JPG image to a Foxpro memo field ( *.FPT) ?

5. Can't install Q329623 - needed to install Epson 3200 Pro Scanner

6. Batch Processing

7. MAC Quark 4.0 Upgrade Install work around...

8. Installing Upgrade Without Original?

9. Install of 7.0 upgrade doesn't remove older version

10. cannot install 5.0.2 upgrade

11. Multiprocessor upgrade- re-install PS?